## redskull-br-meta 2

=== debian/changelog ===
redskull-br-meta (2) xenial; urgency=medium

  * Activate source list for online update

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 14 Apr 2017 11:35:37 +0800

redskull-br-meta (1) xenial; urgency=medium

  * Meta package for redskull-br.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 20 Jan 2017 15:18:03 +0000
