## redskull-br-meta 3

=== debian/changelog ===
redskull-br-meta (3) xenial; urgency=medium

  * Add update-amd-pro-nonpro-17.10-401251-99dfd335 to online update
  * Add oem-workaround-set-hdmi-default-sink to online update

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 17 Apr 2017 14:27:17 +0800
