=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: redskull-br-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: update-amd-pro-nonpro-17.10-401251-99dfd335, oem-workaround-set-hdmi-default-sink, ${misc:Depends}
 XB-Modaliases: ${modaliases}
 Description: Meta package for redskull-br
  This is a metapackage for redskull-br
